    .anime_test {
        display:  block;                /* ブロック要素にする */
        margin: 0 auto;                 /* 要素中央揃え */
        position:  relative;            /* 位置指定 */
        animation: anime1 7s ease;      /* アニメーション指定 */
    }
     
    @keyframes anime1 {
        0% {
            opacity:  0;                /* 透明度指定 */
            right: 100px;                  /* 位置指定 */
        }
        100% {
            opacity:  1;                /* 透明度指定 */
            right: 10px;                     /* 位置指定 */
        }
    }
/*:::*/
    .anime_test2 {
        display:  block;                /* ブロック要素にする */
        margin: 0 auto;                 /* 要素中央揃え */
        position:  relative;            /* 位置指定 */
        animation: anime2 10s ease;      /* アニメーション指定 */
    }
     
    @keyframes anime2 {
        0% {
            opacity:  1;                /* 透明度指定 */
            left: 10px;                  /* 位置指定 */
        }
        100% {
            opacity:  0;                /* 透明度指定 */   
            top: 0;                     /* 位置指定 */
        }
    }



.relative {
    position: relative;
     width: 100%;
}
.absolute {
    position: absolute;
    left: 100px;
    top: 0px;
}

#tomei5 { opacity: 0.1; }

/* ------------------------------------------- 
		PC
-------------------------------------------- */
       @media(max-width:1000px){
          
          
     
	
       }       
/* ------------------------------------------- 
		PHONE
-------------------------------------------- */
/*     @media(max-width:768px){ */ 
       @media(max-width:768px){

.icon
     { width: 1em;}
     
/** HEADER */

#header {
	overflow: scroll;
	height: 5em; }
	
	
	
/** LOGO */
#logo {  
	position: absolute;   /*絶対値*/
	top: 0.3em;
  left: 0;
  right: 0;
  bottom: 0;

}
#logo h1 {

	font-size: 1.2em;
}
#logo h2 {
	font-size: 0.8em;
}
#social
{
	position: absolute;
	top: 2em;
	right: 0;
}
.contents{ width:auto; }
	.image-centered
	{
		display: block;
		margin: 0 0 2em 0;
	}
	
.container {
/* 	padding:15px; */
	width: auto; 
  max-width:768px;
margin:0 auto;
	display:block;   
}

/** MENU */

/*  #menu ul {max-width:768px } */


#menu li {
	}

.naver a { background: #016b13; color: #fff; display: block; float: left; font-size: 16px; line-height: 40px; margin: 0 1px 0 0; padding: 0 20px; }
.naver a:hover { background: #222; }
.naver.enabled a { float: none; margin: 0 0 1px 0; width: 100%; }		
#menu li {
    width: 100%;
}


#page {
/*	overflow: hidden; */ 
   overflow: auto; width: auto;
	padding: 1em 0.3em 1em 0.3em;
/*	z-index: 0;*/
}

#page .column0
 { width: auto;
	padding: 0;
	margin: 0px;
	font-size: 0.7em;
	
	}
#page .column1
{
	width: auto;
	padding: 0;
	margin: 0px;
}
.column4 /*セミナーの秘書*/
	{   
         float: left;
    }    
/*img {
float: left;

}*/

img.harf { width: 280px; margin: 0 auto; float: left; display: block;}

.image-left { width: 100px;  margin: 0 auto; float: left; display: block;}
.image-left2 { 		 }
     
.image-small
	{
		float: left;
		margin: 0 0em 2em 0;
		width: 100%;
	}
.image-small2 { 
		float: none;
		width: 100px;
		}  

img.map {width: 98%; }	           
#page .column5

	{ margin-left: 0px; 
	width: 100%;
	padding: 0;
	margin: 0 auto; 
	margin-top: 1em;
   float: left;

	}	

	img.figure66
	{  width: 100%; } 
	
#page .column0 { width: auto; font-size: 0.7em; margin-bottom: 5px;}


#page .column6  
	{float: left; width: 100%; margin:0 auto; word-wrap: break-word;}	
	



#page .column6 article p
	{ font-size: 1em; margin: 0 0 2px 95px;   
	line-height: 1.2em;      
	}
	
#page .column6 article figure img {
	width: 80px; height: 99px;
}
#page .column6 article  h3 {margin: 0 0 2px 95px;
 font-size:1em; 
}
#page .column6 div.faculty_left
		{ margin: 0px auto; width: 110px;
	      float: none;  border:0px solid #ccc;
	    }
#page .column6 div.faculty_right
		{  float: none;
		  padding: 4px;   
	     margin:10px 15px 5px 15px; width: auto;  
	      line-height: 1.8em; border: 0px solid #ccc;
	      background-color: #f2f2f2;
	    }  
 /* faculty 図の配置 */


.homepage, .osaka-u {
font-family: 'Noto Sans Japanese','ヒラギノ角ゴ Pro W3','Source Sans Pro', Arial,sans-serif;
background-repeat:no-repeat;
background-position:5px 1.5px;   
padding-left: 2em; 
} 
.homepage {   
background-image:url("../imgs/home1.png");  
}
.osaka-u {   
background-image:url("../imgs/osaka-u.png");   
}

	    
	/*********************************************************************************/
/* Button Style                                                                  */
/*********************************************************************************/

	.button
	{
		display: inline-block;
		margin-top: 1em;
		padding: 0em 1em;
		background: #016b13;
		border-radius: 4px;
		letter-spacing: 0.10em;
		line-height: 2em;
		text-decoration: none;
		text-transform: uppercase;
		font-weight: 400;
		font-size: 0.8em;
		color: #FFF;
	}
	
/* --------データ 申し込みの表   ---*/	
table.Data_Application { width: auto;}
td.w145 { width: 30px} 
td.w140 { width: 20px}    
td.w70 { width: 20px}
td.w8 { width: 3px}


/*****トップ news */
dl.topnews { width:100%;}

/****--   Old news-- */
dl.news { width:100%;}

dl.topnews dt { 
  width: 26%;
}
dl.topnews dd{ 
  padding-left: 26%; padding-top:5px; padding-bottom:8px;
}

	
}